[-BGCOLOR=>]
ittype=keyword
s1=-BGCOLOR=>
s2=Perl keyword

[-absolute=>]
ittype=keyword
s1=-absolute=>
s2=Perl keyword

[-action=>]
ittype=keyword
s1=-action=>
s2=Perl keyword

[-align=>]
ittype=keyword
s1=-align=>
s2=Perl keyword

[-alt=>]
ittype=keyword
s1=-alt=>
s2=Perl keyword

[-anchor=>]
ittype=keyword
s1=-anchor=>
s2=Perl keyword

[-author=>]
ittype=keyword
s1=-author=>
s2=Perl keyword

[-background=>]
ittype=keyword
s1=-background=>
s2=Perl keyword

[-base=>]
ittype=keyword
s1=-base=>
s2=Perl keyword

[-bgcolor=>]
ittype=keyword
s1=-bgcolor=>
s2=Perl keyword

[-border=>]
ittype=keyword
s1=-border=>
s2=Perl keyword

[-borderwidth=>]
ittype=keyword
s1=-borderwidth=>
s2=Perl keyword

[-boundary=>]
ittype=keyword
s1=-boundary=>
s2=Perl keyword

[-cellpadding=>]
ittype=keyword
s1=-cellpadding=>
s2=Perl keyword

[-cellspacing=>]
ittype=keyword
s1=-cellspacing=>
s2=Perl keyword

[-checked=>]
ittype=keyword
s1=-checked=>
s2=Perl keyword

[-class=>]
ittype=keyword
s1=-class=>
s2=Perl keyword

[-code=>]
ittype=keyword
s1=-code=>
s2=Perl keyword

[-colheader=>]
ittype=keyword
s1=-colheader=>
s2=Perl keyword

[-color=>]
ittype=keyword
s1=-color=>
s2=Perl keyword

[-colspan=>]
ittype=keyword
s1=-colspan=>
s2=Perl keyword

[-columns=>]
ittype=keyword
s1=-columns=>
s2=Perl keyword

[-command=>]
ittype=keyword
s1=-command=>
s2=Perl keyword

[-compact=>]
ittype=keyword
s1=-compact=>
s2=Perl keyword

[-content=>]
ittype=keyword
s1=-content=>
s2=Perl keyword

[-cookie=>]
ittype=keyword
s1=-cookie=>
s2=Perl keyword

[-default=>]
ittype=keyword
s1=-default=>
s2=Perl keyword

[-defaultextension=>]
ittype=keyword
s1=-defaultextension=>
s2=Perl keyword

[-domain=>]
ittype=keyword
s1=-domain=>
s2=Perl keyword

[-dtd=>]
ittype=keyword
s1=-dtd=>
s2=Perl keyword

[-expand=>]
ittype=keyword
s1=-expand=>
s2=Perl keyword

[-expires=>]
ittype=keyword
s1=-expires=>
s2=Perl keyword

[-face=>]
ittype=keyword
s1=-face=>
s2=Perl keyword

[-filetypes=>]
ittype=keyword
s1=-filetypes=>
s2=Perl keyword

[-fill=>]
ittype=keyword
s1=-fill=>
s2=Perl keyword

[-foreground=>]
ittype=keyword
s1=-foreground=>
s2=Perl keyword

[-full=>]
ittype=keyword
s1=-full=>
s2=Perl keyword

[-head=>]
ittype=keyword
s1=-head=>
s2=Perl keyword

[-height=>]
ittype=keyword
s1=-height=>
s2=Perl keyword

[-href=>]
ittype=keyword
s1=-href=>
s2=Perl keyword

[-initialdir=>]
ittype=keyword
s1=-initialdir=>
s2=Perl keyword

[-initialfile=>]
ittype=keyword
s1=-initialfile=>
s2=Perl keyword

[-justification=>]
ittype=keyword
s1=-justification=>
s2=Perl keyword

[-label=>]
ittype=keyword
s1=-label=>
s2=Perl keyword

[-labels=>]
ittype=keyword
s1=-labels=>
s2=Perl keyword

[-language=>]
ittype=keyword
s1=-language=>
s2=Perl keyword

[-leftmargin=>]
ittype=keyword
s1=-leftmargin=>
s2=Perl keyword

[-linebreak=>]
ittype=keyword
s1=-linebreak=>
s2=Perl keyword

[-location=>]
ittype=keyword
s1=-location=>
s2=Perl keyword

[-maxlength=>]
ittype=keyword
s1=-maxlength=>
s2=Perl keyword

[-meta=>]
ittype=keyword
s1=-meta=>
s2=Perl keyword

[-method=>]
ittype=keyword
s1=-method=>
s2=Perl keyword

[-msg=>]
ittype=keyword
s1=-msg=>
s2=Perl keyword

[-multiple=>]
ittype=keyword
s1=-multiple=>
s2=Perl keyword

[-name=>]
ittype=keyword
s1=-name=>
s2=Perl keyword

[-nolabels=>]
ittype=keyword
s1=-nolabels=>
s2=Perl keyword

[-nph=>]
ittype=keyword
s1=-nph=>
s2=Perl keyword

[-on=>]
ittype=keyword
s1=-on=>
s2=Perl keyword

[-onBlur=>]
ittype=keyword
s1=-onBlur=>
s2=Perl keyword

[-onChange=>]
ittype=keyword
s1=-onChange=>
s2=Perl keyword

[-onClick=>]
ittype=keyword
s1=-onClick=>
s2=Perl keyword

[-onFocus=>]
ittype=keyword
s1=-onFocus=>
s2=Perl keyword

[-onLoad=>]
ittype=keyword
s1=-onLoad=>
s2=Perl keyword

[-onMouseOut=>]
ittype=keyword
s1=-onMouseOut=>
s2=Perl keyword

[-onMouseOver=>]
ittype=keyword
s1=-onMouseOver=>
s2=Perl keyword

[-onSelect=>]
ittype=keyword
s1=-onSelect=>
s2=Perl keyword

[-onSubmit=>]
ittype=keyword
s1=-onSubmit=>
s2=Perl keyword

[-onUnload=>]
ittype=keyword
s1=-onUnload=>
s2=Perl keyword

[-override=>]
ittype=keyword
s1=-override=>
s2=Perl keyword

[-padx=>]
ittype=keyword
s1=-padx=>
s2=Perl keyword

[-pady=>]
ittype=keyword
s1=-pady=>
s2=Perl keyword

[-path=>]
ittype=keyword
s1=-path=>
s2=Perl keyword

[-path_info=>]
ittype=keyword
s1=-path_info=>
s2=Perl keyword

[-query=>]
ittype=keyword
s1=-query=>
s2=Perl keyword

[-query_string=>]
ittype=keyword
s1=-query_string=>
s2=Perl keyword

[-refresh=>]
ittype=keyword
s1=-refresh=>
s2=Perl keyword

[-rel=>]
ittype=keyword
s1=-rel=>
s2=Perl keyword

[-relative=>]
ittype=keyword
s1=-relative=>
s2=Perl keyword

[-relief=>]
ittype=keyword
s1=-relief=>
s2=Perl keyword

[-rowheader=>]
ittype=keyword
s1=-rowheader=>
s2=Perl keyword

[-rows=>]
ittype=keyword
s1=-rows=>
s2=Perl keyword

[-rowspan=>]
ittype=keyword
s1=-rowspan=>
s2=Perl keyword

[-script=>]
ittype=keyword
s1=-script=>
s2=Perl keyword

[-secure=>]
ittype=keyword
s1=-secure=>
s2=Perl keyword

[-selected=>]
ittype=keyword
s1=-selected=>
s2=Perl keyword

[-side=>]
ittype=keyword
s1=-side=>
s2=Perl keyword

[-size=>]
ittype=keyword
s1=-size=>
s2=Perl keyword

[-src=>]
ittype=keyword
s1=-src=>
s2=Perl keyword

[-status=>]
ittype=keyword
s1=-status=>
s2=Perl keyword

[-style=>]
ittype=keyword
s1=-style=>
s2=Perl keyword

[-target=>]
ittype=keyword
s1=-target=>
s2=Perl keyword

[-text=>]
ittype=keyword
s1=-text=>
s2=Perl keyword

[-textvariable=>]
ittype=keyword
s1=-textvariable=>
s2=Perl keyword

[-title=>]
ittype=keyword
s1=-title=>
s2=Perl keyword

[-topmargin=>]
ittype=keyword
s1=-topmargin=>
s2=Perl keyword

[-type=>]
ittype=keyword
s1=-type=>
s2=Perl keyword

[-uri=>]
ittype=keyword
s1=-uri=>
s2=Perl keyword

[-url=>]
ittype=keyword
s1=-url=>
s2=Perl keyword

[-valign=>]
ittype=keyword
s1=-valign=>
s2=Perl keyword

[-value=>]
ittype=keyword
s1=-value=>
s2=Perl keyword

[-values=>]
ittype=keyword
s1=-values=>
s2=Perl keyword

[-width=>]
ittype=keyword
s1=-width=>
s2=Perl keyword

[-wrap=>]
ittype=keyword
s1=-wrap=>
s2=Perl keyword

[-xbase=>]
ittype=keyword
s1=-xbase=>
s2=Perl keyword

[ARGV]
ittype=keyword
s1=ARGV
s2=Perl keyword

[AUTOLOAD]
ittype=keyword
s1=AUTOLOAD
s2=Perl keyword

[Accept]
ittype=keyword
s1=Accept
s2=Perl keyword

[BEGIN]
ittype=keyword
s1=BEGIN
s2=Perl keyword

[Balloon]
ittype=keyword
s1=Balloon
s2=Perl keyword

[Button]
ittype=keyword
s1=Button
s2=Perl keyword

[CORE]
ittype=keyword
s1=CORE
s2=Perl keyword

[DATA]
ittype=keyword
s1=DATA
s2=Perl keyword

[DESTROY]
ittype=keyword
s1=DESTROY
s2=Perl keyword

[END]
ittype=keyword
s1=END
s2=Perl keyword

[Entry]
ittype=keyword
s1=Entry
s2=Perl keyword

[Frame]
ittype=keyword
s1=Frame
s2=Perl keyword

[Label]
ittype=keyword
s1=Label
s2=Perl keyword

[MainLoop]
ittype=keyword
s1=MainLoop
s2=Perl keyword

[Radiobutton]
ittype=keyword
s1=Radiobutton
s2=Perl keyword

[STDERR]
ittype=keyword
s1=STDERR
s2=Perl keyword

[STDIN]
ittype=keyword
s1=STDIN
s2=Perl keyword

[STDOUT]
ittype=keyword
s1=STDOUT
s2=Perl keyword

[SUPER]
ittype=keyword
s1=SUPER
s2=Perl keyword

[Tr]
ittype=keyword
s1=Tr
s2=Perl keyword

[UNIVERSAL]
ittype=keyword
s1=UNIVERSAL
s2=Perl keyword

[__DATA__]
ittype=keyword
s1=__DATA__
s2=Perl keyword

[__END__]
ittype=keyword
s1=__END__
s2=Perl keyword

[__END__]
ittype=keyword
s1=__END__
s2=Perl keyword

[__FILE__]
ittype=keyword
s1=__FILE__
s2=Perl keyword

[__LINE__]
ittype=keyword
s1=__LINE__
s2=Perl keyword

[__PACKAGE__]
ittype=keyword
s1=__PACKAGE__
s2=Perl keyword

[abs]
ittype=keyword
s1=abs
s2=Perl keyword

[accept]
ittype=keyword
s1=accept
s2=Perl keyword

[address]
ittype=keyword
s1=address
s2=Perl keyword

[alarm]
ittype=keyword
s1=alarm
s2=Perl keyword

[and]
ittype=keyword
s1=and
s2=Perl keyword

[atan2]
ittype=keyword
s1=atan2
s2=Perl keyword

[attach]
ittype=keyword
s1=attach
s2=Perl keyword

[auth_type]
ittype=keyword
s1=auth_type
s2=Perl keyword

[autoEscape]
ittype=keyword
s1=autoEscape
s2=Perl keyword

[bind]
ittype=keyword
s1=bind
s2=Perl keyword

[binmode]
ittype=keyword
s1=binmode
s2=Perl keyword

[bless]
ittype=keyword
s1=bless
s2=Perl keyword

[br]
ittype=keyword
s1=br
s2=Perl keyword

[button]
ittype=keyword
s1=button
s2=Perl keyword

[caller]
ittype=keyword
s1=caller
s2=Perl keyword

[caption]
ittype=keyword
s1=caption
s2=Perl keyword

[chdir]
ittype=keyword
s1=chdir
s2=Perl keyword

[checkbox]
ittype=keyword
s1=checkbox
s2=Perl keyword

[checkbox_group]
ittype=keyword
s1=checkbox_group
s2=Perl keyword

[chmod]
ittype=keyword
s1=chmod
s2=Perl keyword

[chomp]
ittype=keyword
s1=chomp
s2=Perl keyword

[chop]
ittype=keyword
s1=chop
s2=Perl keyword

[chown]
ittype=keyword
s1=chown
s2=Perl keyword

[chr]
ittype=keyword
s1=chr
s2=Perl keyword

[chroot]
ittype=keyword
s1=chroot
s2=Perl keyword

[close]
ittype=keyword
s1=close
s2=Perl keyword

[closedir]
ittype=keyword
s1=closedir
s2=Perl keyword

[cmp]
ittype=keyword
s1=cmp
s2=Perl keyword

[compile]
ittype=keyword
s1=compile
s2=Perl keyword

[configure]
ittype=keyword
s1=configure
s2=Perl keyword

[connect]
ittype=keyword
s1=connect
s2=Perl keyword

[constant]
ittype=keyword
s1=constant
s2=Perl keyword

[continue]
ittype=keyword
s1=continue
s2=Perl keyword

[cookie]
ittype=keyword
s1=cookie
s2=Perl keyword

[cos]
ittype=keyword
s1=cos
s2=Perl keyword

[crypt]
ittype=keyword
s1=crypt
s2=Perl keyword

[dbmclose]
ittype=keyword
s1=dbmclose
s2=Perl keyword

[dbmopen]
ittype=keyword
s1=dbmopen
s2=Perl keyword

[defaults]
ittype=keyword
s1=defaults
s2=Perl keyword

[defined]
ittype=keyword
s1=defined
s2=Perl keyword

[deiconify]
ittype=keyword
s1=deiconify
s2=Perl keyword

[delete]
ittype=keyword
s1=delete
s2=Perl keyword

[delete_all]
ittype=keyword
s1=delete_all
s2=Perl keyword

[die]
ittype=keyword
s1=die
s2=Perl keyword

[div]
ittype=keyword
s1=div
s2=Perl keyword

[do]
ittype=keyword
s1=do
s2=Perl keyword

[dump]
ittype=keyword
s1=dump
s2=Perl keyword

[each]
ittype=keyword
s1=each
s2=Perl keyword

[else]
ittype=keyword
s1=else
s2=Perl keyword

[elsif]
ittype=keyword
s1=elsif
s2=Perl keyword

[em]
ittype=keyword
s1=em
s2=Perl keyword

[end]
ittype=keyword
s1=end
s2=Perl keyword

[end_h1]
ittype=keyword
s1=end_h1
s2=Perl keyword

[end_html]
ittype=keyword
s1=end_html
s2=Perl keyword

[end_table]
ittype=keyword
s1=end_table
s2=Perl keyword

[end_ul]
ittype=keyword
s1=end_ul
s2=Perl keyword

[endform]
ittype=keyword
s1=endform
s2=Perl keyword

[endgrent]
ittype=keyword
s1=endgrent
s2=Perl keyword

[endhostent]
ittype=keyword
s1=endhostent
s2=Perl keyword

[endif]
ittype=keyword
s1=endif
s2=Perl keyword

[endnetent]
ittype=keyword
s1=endnetent
s2=Perl keyword

[endprotoent]
ittype=keyword
s1=endprotoent
s2=Perl keyword

[endpwent]
ittype=keyword
s1=endpwent
s2=Perl keyword

[endservent]
ittype=keyword
s1=endservent
s2=Perl keyword

[eof]
ittype=keyword
s1=eof
s2=Perl keyword

[eq]
ittype=keyword
s1=eq
s2=Perl keyword

[escape]
ittype=keyword
s1=escape
s2=Perl keyword

[escape_HTML]
ittype=keyword
s1=escape_HTML
s2=Perl keyword

[eval]
ittype=keyword
s1=eval
s2=Perl keyword

[exec]
ittype=keyword
s1=exec
s2=Perl keyword

[exists]
ittype=keyword
s1=exists
s2=Perl keyword

[exit]
ittype=keyword
s1=exit
s2=Perl keyword

[exp]
ittype=keyword
s1=exp
s2=Perl keyword

[fcntl]
ittype=keyword
s1=fcntl
s2=Perl keyword

[filefield]
ittype=keyword
s1=filefield
s2=Perl keyword

[fileno]
ittype=keyword
s1=fileno
s2=Perl keyword

[flock]
ittype=keyword
s1=flock
s2=Perl keyword

[font]
ittype=keyword
s1=font
s2=Perl keyword

[for]
ittype=keyword
s1=for
s2=Perl keyword

[foreach]
ittype=keyword
s1=foreach
s2=Perl keyword

[fork]
ittype=keyword
s1=fork
s2=Perl keyword

[format]
ittype=keyword
s1=format
s2=Perl keyword

[formline]
ittype=keyword
s1=formline
s2=Perl keyword

[ge]
ittype=keyword
s1=ge
s2=Perl keyword

[geometry]
ittype=keyword
s1=geometry
s2=Perl keyword

[getc]
ittype=keyword
s1=getc
s2=Perl keyword

[getgrent]
ittype=keyword
s1=getgrent
s2=Perl keyword

[getgrgid]
ittype=keyword
s1=getgrgid
s2=Perl keyword

[getgrname]
ittype=keyword
s1=getgrname
s2=Perl keyword

[gethostbyaddr]
ittype=keyword
s1=gethostbyaddr
s2=Perl keyword

[gethostbyname]
ittype=keyword
s1=gethostbyname
s2=Perl keyword

[gethostent]
ittype=keyword
s1=gethostent
s2=Perl keyword

[getlogin]
ittype=keyword
s1=getlogin
s2=Perl keyword

[getnetbyaddr]
ittype=keyword
s1=getnetbyaddr
s2=Perl keyword

[getnetbyname]
ittype=keyword
s1=getnetbyname
s2=Perl keyword

[getnetent]
ittype=keyword
s1=getnetent
s2=Perl keyword

[getpeername]
ittype=keyword
s1=getpeername
s2=Perl keyword

[getpgrp]
ittype=keyword
s1=getpgrp
s2=Perl keyword

[getppid]
ittype=keyword
s1=getppid
s2=Perl keyword

[getpriority]
ittype=keyword
s1=getpriority
s2=Perl keyword

[getprotobyname]
ittype=keyword
s1=getprotobyname
s2=Perl keyword

[getprotobynumber]
ittype=keyword
s1=getprotobynumber
s2=Perl keyword

[getprotoent]
ittype=keyword
s1=getprotoent
s2=Perl keyword

[getpwent]
ittype=keyword
s1=getpwent
s2=Perl keyword

[getpwnam]
ittype=keyword
s1=getpwnam
s2=Perl keyword

[getpwuid]
ittype=keyword
s1=getpwuid
s2=Perl keyword

[getservbyname]
ittype=keyword
s1=getservbyname
s2=Perl keyword

[getservbyport]
ittype=keyword
s1=getservbyport
s2=Perl keyword

[getservent]
ittype=keyword
s1=getservent
s2=Perl keyword

[getsockname]
ittype=keyword
s1=getsockname
s2=Perl keyword

[getsockopt]
ittype=keyword
s1=getsockopt
s2=Perl keyword

[glob]
ittype=keyword
s1=glob
s2=Perl keyword

[gmtime]
ittype=keyword
s1=gmtime
s2=Perl keyword

[goto]
ittype=keyword
s1=goto
s2=Perl keyword

[grep]
ittype=keyword
s1=grep
s2=Perl keyword

[groove]
ittype=keyword
s1=groove
s2=Perl keyword

[gt]
ittype=keyword
s1=gt
s2=Perl keyword

[h1]
ittype=keyword
s1=h1
s2=Perl keyword

[h2]
ittype=keyword
s1=h2
s2=Perl keyword

[h3]
ittype=keyword
s1=h3
s2=Perl keyword

[h4]
ittype=keyword
s1=h4
s2=Perl keyword

[h5]
ittype=keyword
s1=h5
s2=Perl keyword

[header]
ittype=keyword
s1=header
s2=Perl keyword

[hex]
ittype=keyword
s1=hex
s2=Perl keyword

[hidden]
ittype=keyword
s1=hidden
s2=Perl keyword

[hr]
ittype=keyword
s1=hr
s2=Perl keyword

[http]
ittype=keyword
s1=http
s2=Perl keyword

[https]
ittype=keyword
s1=https
s2=Perl keyword

[if]
ittype=keyword
s1=if
s2=Perl keyword

[image_button]
ittype=keyword
s1=image_button
s2=Perl keyword

[img]
ittype=keyword
s1=img
s2=Perl keyword

[index]
ittype=keyword
s1=index
s2=Perl keyword

[insert]
ittype=keyword
s1=insert
s2=Perl keyword

[int]
ittype=keyword
s1=int
s2=Perl keyword

[ioctl]
ittype=keyword
s1=ioctl
s2=Perl keyword

[isindex]
ittype=keyword
s1=isindex
s2=Perl keyword

[join]
ittype=keyword
s1=join
s2=Perl keyword

[keys]
ittype=keyword
s1=keys
s2=Perl keyword

[kill]
ittype=keyword
s1=kill
s2=Perl keyword

[last]
ittype=keyword
s1=last
s2=Perl keyword

[lc]
ittype=keyword
s1=lc
s2=Perl keyword

[lcfirst]
ittype=keyword
s1=lcfirst
s2=Perl keyword

[le]
ittype=keyword
s1=le
s2=Perl keyword

[length]
ittype=keyword
s1=length
s2=Perl keyword

[li]
ittype=keyword
s1=li
s2=Perl keyword

[link]
ittype=keyword
s1=link
s2=Perl keyword

[listen]
ittype=keyword
s1=listen
s2=Perl keyword

[local]
ittype=keyword
s1=local
s2=Perl keyword

[localtime]
ittype=keyword
s1=localtime
s2=Perl keyword

[log]
ittype=keyword
s1=log
s2=Perl keyword

[lstat]
ittype=keyword
s1=lstat
s2=Perl keyword

[lt]
ittype=keyword
s1=lt
s2=Perl keyword

[map]
ittype=keyword
s1=map
s2=Perl keyword

[maxsize]
ittype=keyword
s1=maxsize
s2=Perl keyword

[minsize]
ittype=keyword
s1=minsize
s2=Perl keyword

[mkdir]
ittype=keyword
s1=mkdir
s2=Perl keyword

[msgctl]
ittype=keyword
s1=msgctl
s2=Perl keyword

[msgget]
ittype=keyword
s1=msgget
s2=Perl keyword

[msgrcv]
ittype=keyword
s1=msgrcv
s2=Perl keyword

[msgsnd]
ittype=keyword
s1=msgsnd
s2=Perl keyword

[multipart_end]
ittype=keyword
s1=multipart_end
s2=Perl keyword

[multipart_init]
ittype=keyword
s1=multipart_init
s2=Perl keyword

[multipart_start]
ittype=keyword
s1=multipart_start
s2=Perl keyword

[my]
ittype=keyword
s1=my
s2=Perl keyword

[ne]
ittype=keyword
s1=ne
s2=Perl keyword

[next]
ittype=keyword
s1=next
s2=Perl keyword

[no]
ittype=keyword
s1=no
s2=Perl keyword

[not]
ittype=keyword
s1=not
s2=Perl keyword

[oct]
ittype=keyword
s1=oct
s2=Perl keyword

[ol]
ittype=keyword
s1=ol
s2=Perl keyword

[open]
ittype=keyword
s1=open
s2=Perl keyword

[opendir]
ittype=keyword
s1=opendir
s2=Perl keyword

[or]
ittype=keyword
s1=or
s2=Perl keyword

[ord]
ittype=keyword
s1=ord
s2=Perl keyword

[pack]
ittype=keyword
s1=pack
s2=Perl keyword

[package]
ittype=keyword
s1=package
s2=Perl keyword

[param]
ittype=keyword
s1=param
s2=Perl keyword

[param_fetch]
ittype=keyword
s1=param_fetch
s2=Perl keyword

[password_field]
ittype=keyword
s1=password_field
s2=Perl keyword

[path_info]
ittype=keyword
s1=path_info
s2=Perl keyword

[pipe]
ittype=keyword
s1=pipe
s2=Perl keyword

[pop]
ittype=keyword
s1=pop
s2=Perl keyword

[popup_menu]
ittype=keyword
s1=popup_menu
s2=Perl keyword

[pos]
ittype=keyword
s1=pos
s2=Perl keyword

[pre]
ittype=keyword
s1=pre
s2=Perl keyword

[print]
ittype=keyword
s1=print
s2=Perl keyword

[printf]
ittype=keyword
s1=printf
s2=Perl keyword

[prototype]
ittype=keyword
s1=prototype
s2=Perl keyword

[push]
ittype=keyword
s1=push
s2=Perl keyword

[qq]
ittype=keyword
s1=qq
s2=Perl keyword

[query_string]
ittype=keyword
s1=query_string
s2=Perl keyword

[quotemeta]
ittype=keyword
s1=quotemeta
s2=Perl keyword

[qw]
ittype=keyword
s1=qw
s2=Perl keyword

[qx]
ittype=keyword
s1=qx
s2=Perl keyword

[radio_group]
ittype=keyword
s1=radio_group
s2=Perl keyword

[raise]
ittype=keyword
s1=raise
s2=Perl keyword

[rand]
ittype=keyword
s1=rand
s2=Perl keyword

[raw_cookie]
ittype=keyword
s1=raw_cookie
s2=Perl keyword

[read]
ittype=keyword
s1=read
s2=Perl keyword

[readdir]
ittype=keyword
s1=readdir
s2=Perl keyword

[readline]
ittype=keyword
s1=readline
s2=Perl keyword

[readlink]
ittype=keyword
s1=readlink
s2=Perl keyword

[readpipe]
ittype=keyword
s1=readpipe
s2=Perl keyword

[recv]
ittype=keyword
s1=recv
s2=Perl keyword

[redirect]
ittype=keyword
s1=redirect
s2=Perl keyword

[redo]
ittype=keyword
s1=redo
s2=Perl keyword

[ref]
ittype=keyword
s1=ref
s2=Perl keyword

[referer]
ittype=keyword
s1=referer
s2=Perl keyword

[remote_addr]
ittype=keyword
s1=remote_addr
s2=Perl keyword

[remote_host]
ittype=keyword
s1=remote_host
s2=Perl keyword

[remote_indent]
ittype=keyword
s1=remote_indent
s2=Perl keyword

[remote_user]
ittype=keyword
s1=remote_user
s2=Perl keyword

[rename]
ittype=keyword
s1=rename
s2=Perl keyword

[request_method]
ittype=keyword
s1=request_method
s2=Perl keyword

[require]
ittype=keyword
s1=require
s2=Perl keyword

[reset]
ittype=keyword
s1=reset
s2=Perl keyword

[resizable]
ittype=keyword
s1=resizable
s2=Perl keyword

[return]
ittype=keyword
s1=return
s2=Perl keyword

[reverse]
ittype=keyword
s1=reverse
s2=Perl keyword

[rewinddir]
ittype=keyword
s1=rewinddir
s2=Perl keyword

[rindex]
ittype=keyword
s1=rindex
s2=Perl keyword

[rmdir]
ittype=keyword
s1=rmdir
s2=Perl keyword

[scalar]
ittype=keyword
s1=scalar
s2=Perl keyword

[script_name]
ittype=keyword
s1=script_name
s2=Perl keyword

[scrolling_list]
ittype=keyword
s1=scrolling_list
s2=Perl keyword

[seek]
ittype=keyword
s1=seek
s2=Perl keyword

[seekdir]
ittype=keyword
s1=seekdir
s2=Perl keyword

[select]
ittype=keyword
s1=select
s2=Perl keyword

[self_url]
ittype=keyword
s1=self_url
s2=Perl keyword

[semctl]
ittype=keyword
s1=semctl
s2=Perl keyword

[semget]
ittype=keyword
s1=semget
s2=Perl keyword

[semop]
ittype=keyword
s1=semop
s2=Perl keyword

[send]
ittype=keyword
s1=send
s2=Perl keyword

[server_name]
ittype=keyword
s1=server_name
s2=Perl keyword

[server_port]
ittype=keyword
s1=server_port
s2=Perl keyword

[server_software]
ittype=keyword
s1=server_software
s2=Perl keyword

[set]
ittype=keyword
s1=set
s2=Perl keyword

[setgrent]
ittype=keyword
s1=setgrent
s2=Perl keyword

[sethostent]
ittype=keyword
s1=sethostent
s2=Perl keyword

[setnetent]
ittype=keyword
s1=setnetent
s2=Perl keyword

[setpgrp]
ittype=keyword
s1=setpgrp
s2=Perl keyword

[setpriority]
ittype=keyword
s1=setpriority
s2=Perl keyword

[setprotoent]
ittype=keyword
s1=setprotoent
s2=Perl keyword

[setpwent]
ittype=keyword
s1=setpwent
s2=Perl keyword

[setservent]
ittype=keyword
s1=setservent
s2=Perl keyword

[setsockopt]
ittype=keyword
s1=setsockopt
s2=Perl keyword

[shift]
ittype=keyword
s1=shift
s2=Perl keyword

[shmctl]
ittype=keyword
s1=shmctl
s2=Perl keyword

[shmget]
ittype=keyword
s1=shmget
s2=Perl keyword

[shmread]
ittype=keyword
s1=shmread
s2=Perl keyword

[shmwrite]
ittype=keyword
s1=shmwrite
s2=Perl keyword

[shutdown]
ittype=keyword
s1=shutdown
s2=Perl keyword

[sin]
ittype=keyword
s1=sin
s2=Perl keyword

[sleep]
ittype=keyword
s1=sleep
s2=Perl keyword

[socket]
ittype=keyword
s1=socket
s2=Perl keyword

[socketpair]
ittype=keyword
s1=socketpair
s2=Perl keyword

[sort]
ittype=keyword
s1=sort
s2=Perl keyword

[span]
ittype=keyword
s1=span
s2=Perl keyword

[splice]
ittype=keyword
s1=splice
s2=Perl keyword

[split]
ittype=keyword
s1=split
s2=Perl keyword

[sprintf]
ittype=keyword
s1=sprintf
s2=Perl keyword

[sqrt]
ittype=keyword
s1=sqrt
s2=Perl keyword

[srand]
ittype=keyword
s1=srand
s2=Perl keyword

[start_form]
ittype=keyword
s1=start_form
s2=Perl keyword

[start_h1]
ittype=keyword
s1=start_h1
s2=Perl keyword

[start_html]
ittype=keyword
s1=start_html
s2=Perl keyword

[start_multipart_form]
ittype=keyword
s1=start_multipart_form
s2=Perl keyword

[start_table]
ittype=keyword
s1=start_table
s2=Perl keyword

[start_ul]
ittype=keyword
s1=start_ul
s2=Perl keyword

[startform]
ittype=keyword
s1=startform
s2=Perl keyword

[stat]
ittype=keyword
s1=stat
s2=Perl keyword

[strict]
ittype=keyword
s1=strict
s2=Perl keyword

[strong]
ittype=keyword
s1=strong
s2=Perl keyword

[study]
ittype=keyword
s1=study
s2=Perl keyword

[sub]
ittype=keyword
s1=sub
s2=Perl keyword

[submit]
ittype=keyword
s1=submit
s2=Perl keyword

[substr]
ittype=keyword
s1=substr
s2=Perl keyword

[symlink]
ittype=keyword
s1=symlink
s2=Perl keyword

[syscall]
ittype=keyword
s1=syscall
s2=Perl keyword

[sysopen]
ittype=keyword
s1=sysopen
s2=Perl keyword

[sysread]
ittype=keyword
s1=sysread
s2=Perl keyword

[sysseek]
ittype=keyword
s1=sysseek
s2=Perl keyword

[system]
ittype=keyword
s1=system
s2=Perl keyword

[syswrite]
ittype=keyword
s1=syswrite
s2=Perl keyword

[table]
ittype=keyword
s1=table
s2=Perl keyword

[tagConfigure]
ittype=keyword
s1=tagConfigure
s2=Perl keyword

[td]
ittype=keyword
s1=td
s2=Perl keyword

[tell]
ittype=keyword
s1=tell
s2=Perl keyword

[telldir]
ittype=keyword
s1=telldir
s2=Perl keyword

[textarea]
ittype=keyword
s1=textarea
s2=Perl keyword

[textfield]
ittype=keyword
s1=textfield
s2=Perl keyword

[th]
ittype=keyword
s1=th
s2=Perl keyword

[tie]
ittype=keyword
s1=tie
s2=Perl keyword

[tied]
ittype=keyword
s1=tied
s2=Perl keyword

[time]
ittype=keyword
s1=time
s2=Perl keyword

[times]
ittype=keyword
s1=times
s2=Perl keyword

[title]
ittype=keyword
s1=title
s2=Perl keyword

[tmpFileName]
ittype=keyword
s1=tmpFileName
s2=Perl keyword

[top]
ittype=keyword
s1=top
s2=Perl keyword

[tr]
ittype=keyword
s1=tr
s2=Perl keyword

[truncate]
ittype=keyword
s1=truncate
s2=Perl keyword

[uc]
ittype=keyword
s1=uc
s2=Perl keyword

[ucfirst]
ittype=keyword
s1=ucfirst
s2=Perl keyword

[ul]
ittype=keyword
s1=ul
s2=Perl keyword

[umask]
ittype=keyword
s1=umask
s2=Perl keyword

[undef]
ittype=keyword
s1=undef
s2=Perl keyword

[unescape]
ittype=keyword
s1=unescape
s2=Perl keyword

[unescapeHTML]
ittype=keyword
s1=unescapeHTML
s2=Perl keyword

[unless]
ittype=keyword
s1=unless
s2=Perl keyword

[unlink]
ittype=keyword
s1=unlink
s2=Perl keyword

[unpack]
ittype=keyword
s1=unpack
s2=Perl keyword

[unshift]
ittype=keyword
s1=unshift
s2=Perl keyword

[untie]
ittype=keyword
s1=untie
s2=Perl keyword

[until]
ittype=keyword
s1=until
s2=Perl keyword

[update]
ittype=keyword
s1=update
s2=Perl keyword

[upload]
ittype=keyword
s1=upload
s2=Perl keyword

[uploadInfo]
ittype=keyword
s1=uploadInfo
s2=Perl keyword

[url]
ittype=keyword
s1=url
s2=Perl keyword

[url_param]
ittype=keyword
s1=url_param
s2=Perl keyword

[use]
ittype=keyword
s1=use
s2=Perl keyword

[use_named_parameters]
ittype=keyword
s1=use_named_parameters
s2=Perl keyword

[user_agent]
ittype=keyword
s1=user_agent
s2=Perl keyword

[user_name]
ittype=keyword
s1=user_name
s2=Perl keyword

[utime]
ittype=keyword
s1=utime
s2=Perl keyword

[values]
ittype=keyword
s1=values
s2=Perl keyword

[variable]
ittype=keyword
s1=variable
s2=Perl keyword

[vec]
ittype=keyword
s1=vec
s2=Perl keyword

[virtual_host]
ittype=keyword
s1=virtual_host
s2=Perl keyword

[wait]
ittype=keyword
s1=wait
s2=Perl keyword

[waitpid]
ittype=keyword
s1=waitpid
s2=Perl keyword

[wantarray]
ittype=keyword
s1=wantarray
s2=Perl keyword

[warn]
ittype=keyword
s1=warn
s2=Perl keyword

[while]
ittype=keyword
s1=while
s2=Perl keyword

[width]
ittype=keyword
s1=width
s2=Perl keyword

[write]
ittype=keyword
s1=write
s2=Perl keyword

[xor]
ittype=keyword
s1=xor
s2=Perl keyword
